@charset "UTF-8";
/* file name : default.css */
/* ================================================================== Browser Style Reset ================================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-style: normal; font-weight: normal; font-size: 100%; vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

html, body { width: 100%; min-height: 100%; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

input, textarea { margin: 0; padding: 0; }

ol, ul, li { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th { text-align: left; }

object, embed { border: 0; vertical-align: bottom; outline: none; }

img { border: none; vertical-align: middle; }

a { outline: 0; }

a img { border: none; text-decoration: none; outline: 0; }

a:focus { outline: none; }

section, div { box-sizing: border-box; }

/* ================================================================== 	 Font Size Adjustment 	 	77%	= 10px		|	123.1%	= 16px	|	167% = 22px	 	85%	= 11px		|	131%	= 17px	|	174% = 23px 	93%	= 12px		|	138.5%	= 18px	|	182% = 24px 	100%	= 13px	|	146.5%	= 19px	|	189% = 25px 	108%	= 14px	|	153.9%	= 20px	|	197% = 26px 	116% 	= 15px	|	161.6%	= 21px	|  ================================================================== */
body { font: 13px/1.231 arial, helvetica, clean, sans-serif; *font-size: small; *font: x-small; }

body.font-large { font-size: 16px; }

select, input, button, textarea { font: 99% arial, helvetica, clean, sans-serif; }

table { font-size: inherit; font: 100%; }

pre, code, kbd, samp, tt { font-family: monospace; *font-size: 108%; line-height: 100%; }

html, body { height: 100%; }

/* ================================================================== Link ================================================================== */
a { display: inline-block; }

a:link { color: #1aa641; text-decoration: underline; }

a:active { color: #1aa641; text-decoration: underline; }

a:visited { color: #1aa641; text-decoration: underline; }

a:hover { color: #1aa641; text-decoration: none; }

p { line-height: 1.6; }

/* -- category color -- */
/* -- margin padding -- */
.mb0 { margin-bottom: 0 !important; }

.mb3 { margin-bottom: 3px !important; }

.mb5 { margin-bottom: 5px !important; }

.mb10 { margin-bottom: 10px !important; }

.mb15 { margin-bottom: 15px !important; }

.mb20 { margin-bottom: 20px !important; }

.mb25 { margin-bottom: 25px !important; }

.mb30 { margin-bottom: 30px !important; }

.mb35 { margin-bottom: 35px !important; }

.mb40 { margin-bottom: 40px !important; }

.mb50 { margin-bottom: 50px !important; }

.mb60 { margin-bottom: 60px !important; }

.mb70 { margin-bottom: 70px !important; }

.mb80 { margin-bottom: 80px !important; }

.mb90 { margin-bottom: 90px !important; }

.mb100 { margin-bottom: 100px !important; }

.mb110 { margin-bottom: 110px !important; }

.mb120 { margin-bottom: 120px !important; }

.mb130 { margin-bottom: 130px !important; }

.mb140 { margin-bottom: 140px !important; }

.mb150 { margin-bottom: 150px !important; }

.mb160 { margin-bottom: 160px !important; }

.mb170 { margin-bottom: 170px !important; }

.mb180 { margin-bottom: 180px !important; }

.mb190 { margin-bottom: 190px !important; }

.mb200 { margin-bottom: 200px !important; }

.mt0 { margin-top: 0 !important; }

.mt3 { margin-top: 3px !important; }

.mt5 { margin-top: 5px !important; }

.mt10 { margin-top: 10px !important; }

.mt15 { margin-top: 15px !important; }

.mt20 { margin-top: 20px !important; }

.mt25 { margin-top: 25px !important; }

.mt30 { margin-top: 30px !important; }

.mt35 { margin-top: 35px !important; }

.mt40 { margin-top: 40px !important; }

.mt50 { margin-top: 50px !important; }

.mt60 { margin-top: 60px !important; }

.mt70 { margin-top: 70px !important; }

.mt80 { margin-top: 80px !important; }

.mt90 { margin-top: 90px !important; }

.mt100 { margin-top: 100px !important; }

.mt-3 { margin-top: -3px !important; }

.mt-5 { margin-top: -5px !important; }

.mt-10 { margin-top: -10px !important; }

.mt-15 { margin-top: -15px !important; }

.mt-20 { margin-top: -20px !important; }

.mt-25 { margin-top: -25px !important; }

.mt-30 { margin-top: -30px !important; }

.mt-35 { margin-top: -35px !important; }

.mt-40 { margin-top: -40px !important; }

.mt-50 { margin-top: -50px !important; }

.mt-60 { margin-top: -60px !important; }

.mt-70 { margin-top: -70px !important; }

.mt-80 { margin-top: -80px !important; }

.mt-90 { margin-top: -90px !important; }

.mt-100 { margin-top: -100px !important; }

.mt-110 { margin-top: -110px !important; }

.mt-120 { margin-top: -120px !important; }

.mt-130 { margin-top: -130px !important; }

.mt-140 { margin-top: -140px !important; }

.mt-150 { margin-top: -150px !important; }

.mt-160 { margin-top: -160px !important; }

.mt-170 { margin-top: -170px !important; }

.mt-180 { margin-top: -180px !important; }

.mt-190 { margin-top: -190px !important; }

.mt-200 { margin-top: -200px !important; }

.mr0 { margin-right: 0 !important; }

.mr3 { margin-right: 3px !important; }

.mr5 { margin-right: 5px !important; }

.mr10 { margin-right: 10px !important; }

.mr15 { margin-right: 15px !important; }

.mr20 { margin-right: 20px !important; }

.mr25 { margin-right: 25px !important; }

.mr30 { margin-right: 30px !important; }

.mr35 { margin-right: 35px !important; }

.mr40 { margin-right: 40px !important; }

.mr45 { margin-right: 45px !important; }

.mr50 { margin-right: 50px !important; }

.mr60 { margin-right: 60px !important; }

.mr70 { margin-right: 70px !important; }

.mr80 { margin-right: 80px !important; }

.mr90 { margin-right: 90px !important; }

.mr100 { margin-right: 100px !important; }

.ml0 { margin-left: 0 !important; }

.ml3 { margin-left: 3px !important; }

.ml5 { margin-left: 5px !important; }

.ml10 { margin-left: 10px !important; }

.ml15 { margin-left: 15px !important; }

.ml20 { margin-left: 20px !important; }

.ml25 { margin-left: 25px !important; }

.ml30 { margin-left: 30px !important; }

.ml35 { margin-left: 35px !important; }

.ml40 { margin-left: 40px !important; }

.ml45 { margin-left: 45px !important; }

.ml50 { margin-left: 50px !important; }

.ml60 { margin-left: 60px !important; }

.ml70 { margin-left: 70px !important; }

.ml80 { margin-left: 80px !important; }

.ml90 { margin-left: 90px !important; }

.ml100 { margin-left: 100px !important; }

.pb0 { padding-bottom: 0 !important; }

.pb3 { padding-bottom: 3px !important; }

.pb5 { padding-bottom: 5px !important; }

.pb10 { padding-bottom: 10px !important; }

.pb15 { padding-bottom: 15px !important; }

.pb20 { padding-bottom: 20px !important; }

.pb25 { padding-bottom: 25px !important; }

.pb30 { padding-bottom: 30px !important; }

.pb35 { padding-bottom: 35px !important; }

.pb40 { padding-bottom: 40px !important; }

.pb50 { padding-bottom: 50px !important; }

.pb60 { padding-bottom: 60px !important; }

.pb70 { padding-bottom: 70px !important; }

.pb80 { padding-bottom: 80px !important; }

.pb90 { padding-bottom: 90px !important; }

.pb100 { padding-bottom: 100px !important; }

.pt0 { padding-top: 0 !important; }

.pt3 { padding-top: 3px !important; }

.pt5 { padding-top: 5px !important; }

.pt10 { padding-top: 10px !important; }

.pt15 { padding-top: 15px !important; }

.pt20 { padding-top: 20px !important; }

.pt25 { padding-top: 25px !important; }

.pt30 { padding-top: 30px !important; }

.pt35 { padding-top: 35px !important; }

.pt40 { padding-top: 40px !important; }

.pt50 { padding-top: 50px !important; }

.pt60 { padding-top: 60px !important; }

.pt70 { padding-top: 70px !important; }

.pt80 { padding-top: 80px !important; }

.pt90 { padding-top: 90px !important; }

.pt100 { padding-top: 100px !important; }

.pl0 { padding-left: 0 !important; }

.pl3 { padding-left: 3px !important; }

.pl5 { padding-left: 5px !important; }

.pl10 { padding-left: 10px !important; }

.pl15 { padding-left: 15px !important; }

.pl20 { padding-left: 20px !important; }

.pl25 { padding-left: 25px !important; }

.pl30 { padding-left: 30px !important; }

.pl35 { padding-left: 35px !important; }

.pl40 { padding-left: 40px !important; }

.pl45 { padding-left: 45px !important; }

.pl50 { padding-left: 50px !important; }

.pl60 { padding-left: 60px !important; }

.pl70 { padding-left: 70px !important; }

.pl80 { padding-left: 80px !important; }

.pl90 { padding-left: 90px !important; }

.pl100 { padding-left: 100px !important; }

.pr0 { padding-right: 0 !important; }

.pr3 { padding-right: 3px !important; }

.pr5 { padding-right: 5px !important; }

.pr10 { padding-right: 10px !important; }

.pr15 { padding-right: 15px !important; }

.pr20 { padding-right: 20px !important; }

.pr25 { padding-right: 25px !important; }

.pr30 { padding-right: 30px !important; }

.pr35 { padding-right: 35px !important; }

.pr40 { padding-right: 40px !important; }

.pr45 { padding-right: 45px !important; }

.pr50 { padding-right: 50px !important; }

.pr60 { padding-right: 60px !important; }

.pr70 { padding-right: 70px !important; }

.pr80 { padding-right: 80px !important; }

.pr90 { padding-right: 90px !important; }

.pr100 { padding-right: 100px !important; }

/* -- layout -- */
.f_left { float: left; }

.f_right { float: right; }

.t_center { text-align: center !important; }

.t_right { text-align: right !important; }

.t_left { text-align: left !important; }

.clear { clear: both; }

.invisible { visibility: hidden !important; }

.hide { display: none !important; }

body { background-color: #eeeeee; font-family: "Helvetica Neue" , Helvetica , Arial, sans-serif; color: #000; line-height: 1.5; word-wrap: break-word; overflow-wrap: break-word; min-width: 1000px; height: auto; position: relative; -webkit-font-smoothing: antialiased; }

/* header
-----------------------------------------*/
header { position: fixed; top: 0; left: 0; width: 100%; min-width: 980px; background-color: #fff; height: 118px; z-index: 10; }
header .inner { width: 980px; margin-left: auto; margin-right: auto; position: relative; }
.simpleheader header { position: relative; background: #fff; }
header div.logo { float: left; }
header div.logo a { display: block; padding-top: 10px; }
header nav { margin-left: 120px; padding-top: 60px; }

/* footer
-----------------------------------------*/
footer { background-color: #fff; height: 65px; width: 100%; min-width: 980px; position: relative; zoom: 1; }
footer:after { content: ""; display: table; clear: both; }
footer .link-container { position: relative; margin-left: 8px; padding-top: 10px; width: 870px; height: 55px; zoom: 1; }
footer .link-container:after { content: ""; display: table; clear: both; }
footer .link-container .bnr { float: left; margin-right: 10px; }
footer .link-container .btn { overflow: hidden; margin-top: 7px; }
footer .link-container .btn li { float: left; margin-right: 10px; }
footer .link-container .txt-link { overflow: hidden; padding-top: 4px; }
footer .link-container .txt-link li { float: left; margin-right: 30px; font-size: 0.92em; }
footer .link-container .txt-link li a { color: #000; text-decoration: none; font-weight: bold; }
footer .link-container .txt-link li.adddLine { margin-right: 0; padding-left: 30px; border-left: solid 1px #ccc; }
footer .copyright { overflow: hidden; position: absolute; bottom: 8px; right: 8px; height: 9px; font-size: 0; line-height: 0; }
footer .sns { position: absolute; right: 2px; top: 5px; }
footer .sns li { float: left; }
footer .sns li a { display: block; padding: 8px; text-align: center; }
footer .pagetop { position: absolute; top: -60px; right: 0; }
footer .pagetop a { -webkit-backface-visibility: hidden; display: block; width: 60px; height: 60px; overflow: hidden; background-color: #1aa641; text-align: center; -moz-transition: opacity 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); -o-transition: opacity 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); -webkit-transition: opacity 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); transition: opacity 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); }
footer .pagetop a img { -webkit-backface-visibility: hidden; position: relative; top: 18px; -moz-transition: all 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); -o-transition: all 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); -webkit-transition: all 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); transition: all 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); }
footer .pagetop a:hover { opacity: 0.9; }
footer .pagetop a:hover img { top: 14px; }
@media screen and (-webkit-min-device-pixel-ratio: 0) { footer .pagetop a:hover img { top: 18px; -moz-transform: translateY(-4px); -ms-transform: translateY(-4px); -webkit-transform: translateY(-4px); transform: translateY(-4px); } }
#message footer .pagetop a { background-color: #e10a20; }
.sports footer .pagetop a { background-color: #ff511f; }
.athletes footer .pagetop a { background-color: #02578b; }
.interview footer .pagetop a { background-color: #c19146; }
.ienjoy footer .pagetop a { background-color: #ffd019; }
.news footer .pagetop a { background-color: #186fb5; }
#schedule footer .pagetop a { background-color: #26879d; }

.cms-viewer header { display: none; }
.cms-viewer footer { display: none; }

/* pageutility
-----------------------------------------*/
.pageutility { position: absolute; top: 10px; right: 0px; overflow: hidden; }
.pageutility .fontsize, .pageutility .search { float: left; padding-top: 8px; padding-bottom: 8px; height: 42px; box-sizing: border-box; zoom: 1; }
.pageutility .fontsize:after, .pageutility .search:after { content: ""; display: table; clear: both; }
.pageutility .fontsize { cursor: pointer; background: #1aa641 url(../images/common/icon/fontsize.png) no-repeat 8px center; padding-left: 42px; overflow: hidden; }
.pageutility .fontsize dt { padding-top: 0.4em; text-align: center; float: left; color: #fff; font-size: 13px; font-style: italic; }
.pageutility .fontsize dd { float: left; position: relative; margin-left: 8px; margin-right: 8px; font-size: 12px; text-align: center; padding-left: 12px; padding-top: 4px; padding-bottom: 4px; color: #1aa641; background-color: #fff; border: 1px solid #1aa641; width: 75px; box-sizing: border-box; }
.pageutility .fontsize dd:after, .pageutility .fontsize dd:before { content: ''; display: block; width: 15px; height: 100%; position: absolute; top: 0px; left: 0px; -moz-transition: all 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); -o-transition: all 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); -webkit-transition: all 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); transition: all 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); }
.pageutility .fontsize dd:after { background: url(../images/common/icon/arrow_down_green_9_6.png) no-repeat 5px center; }
.pageutility .fontsize dd:before { opacity: 0; background: url(../images/common/icon/arrow_down_white_9_6.png) no-repeat 5px center; }
.pageutility .fontsize dd span { font-style: italic; }
.pageutility .fontsize dd .large { display: none; }
.font-large .pageutility .fontsize dd .normal { display: none; }
.font-large .pageutility .fontsize dd .large { display: inline; }
.pageutility .fontsize:hover dd { background-color: #1aa641; color: #fff; border: 1px solid #fff; }
.pageutility .fontsize:hover dd:after { opacity: 0; }
.pageutility .fontsize:hover dd:before { opacity: 1; }
.pageutility .search { background: #1aa641 url(../images/common/icon/search.png) no-repeat 10px center; padding-left: 40px; padding-right: 8px; background-color: #191919; margin-left: 8px; width: 250px; }
.pageutility .search .gsc-control-cse { background: none; border: none; float: left; padding: 0; }
.pageutility .search .gsc-control-cse .gsc-search-box .gsc-input { padding-right: 8px; }
.pageutility .search .gsc-control-cse .gsc-search-button { background-color: #1aa641; border: none; position: relative; -moz-transition: background-color 0.1s cubic-bezier(0.215, 0.61, 0.355, 1); -o-transition: background-color 0.1s cubic-bezier(0.215, 0.61, 0.355, 1); -webkit-transition: background-color 0.1s cubic-bezier(0.215, 0.61, 0.355, 1); transition: background-color 0.1s cubic-bezier(0.215, 0.61, 0.355, 1); }
.pageutility .search .gsc-control-cse .gsc-search-button input { opacity: 0; height: 1em; padding: 0; width: 52px; height: 20px; border: none; position: relative; z-index: 2; }
.pageutility .search .gsc-control-cse .gsc-search-button:after { content: 'Search'; color: #fff; position: absolute; top: 5px; left: 0; width: 100%; text-align: center; font-style: italic; z-index: 1; }
.pageutility .search .gsc-control-cse .gsc-search-button:hover { background-color: #fff; color: #1aa641; -moz-transition: color 0.1s cubic-bezier(0.215, 0.61, 0.355, 1); -o-transition: color 0.1s cubic-bezier(0.215, 0.61, 0.355, 1); -webkit-transition: color 0.1s cubic-bezier(0.215, 0.61, 0.355, 1); transition: color 0.1s cubic-bezier(0.215, 0.61, 0.355, 1); }
.pageutility .search .gsc-control-cse .gsc-search-button:hover:after { color: #1aa641; }

.gsc-results-wrapper-overlay section, .gsc-results-wrapper-overlay div { box-sizing: inherit; }

#wrapper { position: relative; padding-top: 118px; min-width: 1000px; }
#wrapper.cms-viewer { padding-top: 0; }
#wrapper.cms-viewer #innernavi { position: relative !important; }

/* contents
-----------------------------------------*/
#contents { min-height: 200px; min-width: 980px; min-height: -webkit-calc(100vh - 65px); min-height: calc(100vh - 65px); /* panelslist
-----------------------------------------*/ /* modal
-----------------------------------------*/ }
#contents #titleArea span, #contents #titleArea img { font-size: 0; }
#contents #titleArea.noimage { background: #000; }
#contents #titleArea.noimage h2 { padding-top: 58px; padding-bottom: 54px; margin-left: 28px; }
#contents #titleArea.categorytitle { border-top: solid 1px #e2e2e2; background: #fff; height: 263px; }
#contents #titleArea.categorytitle .inner { height: 263px; }
#contents #titleArea.categorytitle h2 { display: table; width: 980px; height: 100%; margin-left: auto; margin-right: auto; }
#contents #titleArea.categorytitle h2 span { display: table-cell; vertical-align: middle; }
#contents #titleArea.detailtitle { border-top: solid 1px #e2e2e2; background: #fff; height: 136px; }
#contents #titleArea.detailtitle .inner { height: 136px; }
#contents #titleArea.detailtitle h2 { width: 980px; margin-left: auto; margin-right: auto; padding-top: 48px; }
#contents #titleArea.common-bg { height: 137px; background-position: 0 center; background-repeat: no-repeat; background-size: cover; background-image: url(../images/common/bg_title.png); }
#contents #titleArea.common-bg h2 { display: table; width: 980px; height: 100%; margin-left: auto; margin-right: auto; }
#contents #titleArea.common-bg h2 span { display: table-cell; vertical-align: middle; }
.fixedNav #contents #titleArea { margin-bottom: 46px; }
#contents #innernavi { background: #111111; }
.fixedNav #contents #innernavi { position: fixed; top: 118px; left: 0; width: 100%; z-index: 2; }
#contents #innernavi .breadcrumbs { zoom: 1; padding-top: 15px; padding-bottom: 15px; width: 980px; margin-left: auto; margin-right: auto; }
#contents #innernavi .breadcrumbs:after { content: ""; display: table; clear: both; }
#contents #innernavi .breadcrumbs li { float: left; color: #fff; }
#contents #innernavi .breadcrumbs li a { display: block; position: relative; color: #fff; text-decoration: underline; margin-right: 2.2em; }
#contents #innernavi .breadcrumbs li a:after { position: absolute; right: -1.7em; top: 0; content: '>'; display: block; }
#contents #innernavi .breadcrumbs li a:hover { text-decoration: none; color: #ccc; }
#contents #innernavi > .inner { width: 980px; margin-left: auto; margin-right: auto; position: relative; }
#contents #main { max-width: 980px; margin-left: auto; margin-right: auto; }
#contents .pager { text-align: center; }
#contents .pager li { display: inline-block; margin-left: 1px; margin-right: 1px; }
#contents .pager li a, #contents .pager li span { line-height: 38px; display: block; text-decoration: none; font-size: 1.7em; padding-left: 5px; padding-right: 5px; background-color: #fff; -moz-transition: all 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); -o-transition: all 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); -webkit-transition: all 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); transition: all 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); }
#contents .pager li.current span, #contents .pager li a:hover { color: #fff; }
#contents .pager li.first a, #contents .pager li.first span, #contents .pager li.last a, #contents .pager li.last span { width: 48px; height: 38px; padding-left: 0; padding-right: 0; position: relative; }
#contents .pager li.first a:after, #contents .pager li.first span:after, #contents .pager li.last a:after, #contents .pager li.last span:after { content: ''; display: block; width: 9px; height: 100%; position: absolute; top: 0; left: 20px; background-repeat: no-repeat; background-position: 0 center; -moz-transition: left 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); -o-transition: left 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); -webkit-transition: left 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); transition: left 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); }
#contents .pager li.first { margin-right: 4px; }
#contents .pager li.first a:hover:after { left: 17px; }
#contents .pager li.first a:after { background-image: url(../images/common/icon/arrow_left_white_9_15.png); }
#contents .pager li.first.dead { visibility: hidden; }
#contents .pager li.last { margin-left: 4px; }
#contents .pager li.last a:hover:after { left: 23px; }
#contents .pager li.last a:after { background-image: url(../images/common/icon/arrow_right_white_9_15.png); }
#contents .pager li.last.dead { visibility: hidden; }
.sports #contents .pager li a, .sports #contents .pager li span { color: #ff511f; }
.sports #contents .pager li.current span, .sports #contents .pager li a:hover { color: #FFF; background-color: #ff511f; }
.sports #contents .pager li.first a, .sports #contents .pager li.first span, .sports #contents .pager li.last a, .sports #contents .pager li.last span { background-color: #ff511f; }
.sports #contents .pager li.first a:hover, .sports #contents .pager li.first span:hover, .sports #contents .pager li.last a:hover, .sports #contents .pager li.last span:hover { color: #ff511f; }
.athletes #contents .pager li a, .athletes #contents .pager li span { color: #02578b; }
.athletes #contents .pager li.current span, .athletes #contents .pager li a:hover { color: #FFF; background-color: #02578b; }
.athletes #contents .pager li.first a, .athletes #contents .pager li.first span, .athletes #contents .pager li.last a, .athletes #contents .pager li.last span { background-color: #02578b; }
.athletes #contents .pager li.first a:hover, .athletes #contents .pager li.first span:hover, .athletes #contents .pager li.last a:hover, .athletes #contents .pager li.last span:hover { color: #02578b; }
.interview #contents .pager li a, .interview #contents .pager li span { color: #c19146; }
.interview #contents .pager li.current span, .interview #contents .pager li a:hover { color: #FFF; background-color: #c19146; }
.interview #contents .pager li.first a, .interview #contents .pager li.first span, .interview #contents .pager li.last a, .interview #contents .pager li.last span { background-color: #c19146; }
.interview #contents .pager li.first a:hover, .interview #contents .pager li.first span:hover, .interview #contents .pager li.last a:hover, .interview #contents .pager li.last span:hover { color: #c19146; }
.ienjoy #contents .pager li a, .ienjoy #contents .pager li span { color: #ffd019; }
.ienjoy #contents .pager li.current span, .ienjoy #contents .pager li a:hover { color: #000; background-color: #ffd019; }
.ienjoy #contents .pager li.first a, .ienjoy #contents .pager li.first span, .ienjoy #contents .pager li.last a, .ienjoy #contents .pager li.last span { background-color: #ffd019; }
.ienjoy #contents .pager li.first a:hover, .ienjoy #contents .pager li.first span:hover, .ienjoy #contents .pager li.last a:hover, .ienjoy #contents .pager li.last span:hover { color: #ffd019; }
.news #contents .pager li a, .news #contents .pager li span { color: #186fb5; }
.news #contents .pager li.current span, .news #contents .pager li a:hover { color: #FFF; background-color: #186fb5; }
.news #contents .pager li.first a, .news #contents .pager li.first span, .news #contents .pager li.last a, .news #contents .pager li.last span { background-color: #186fb5; }
.news #contents .pager li.first a:hover, .news #contents .pager li.first span:hover, .news #contents .pager li.last a:hover, .news #contents .pager li.last span:hover { color: #186fb5; }
#contents .gallery, #contents .gallery_yt { margin-bottom: 50px; }
#contents .gallery h4, #contents .gallery_yt h4 { margin-bottom: 20px; font-size: 1.8em; font-weight: bold; font-style: italic; background-repeat: no-repeat; background-position: 0 bottom; padding-bottom: 10px; }
#contents .gallery ul, #contents .gallery_yt ul { zoom: 1; }
#contents .gallery ul:after { content: ""; display: table; clear: both; }
#contents .gallery_yt ul:after { content: ""; display: table; clear: both; }
#contents .gallery ul li, #contents .gallery_yt ul li { float: left; margin-bottom: 1px; margin-left: 1px; width: 195px; height: 110px; overflow: hidden; position: relative; cursor: pointer; text-align: center; background-color: #000; }
#contents .gallery ul li img, #contents .gallery_yt ul li img { width: 100%; height: auto; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); opacity: 1; -moz-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1); -o-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1); -webkit-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1); transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1); }
#contents .gallery ul li:hover img { opacity: 0.7; -moz-transform:  scale(1.02, 1.02) rotateZ(0) translate(-50%, -50%); -ms-transform:  scale(1.02, 1.02) rotateZ(0) translate(-50%, -50%); -webkit-transform:  scale(1.02, 1.02) rotateZ(0) translate(-50%, -50%); transform:  scale(1.02, 1.02) rotateZ(0) translate(-50%, -50%); }
#contents .gallery_yt ul li:hover img { opacity: 0.7; -moz-transform:  scale(1.02, 1.02) rotateZ(0) translate(-50%, -50%); -ms-transform:  scale(1.02, 1.02) rotateZ(0) translate(-50%, -50%); -webkit-transform:  scale(1.02, 1.02) rotateZ(0) translate(-50%, -50%); transform:  scale(1.02, 1.02) rotateZ(0) translate(-50%, -50%); }
#contents p.eventinfobtn { text-align: center; margin-bottom: 50px; }
#contents p.eventinfobtn a { display: inline-block; padding-top: 12px; padding-bottom: 12px; padding-left: 40px; padding-right: 40px; color: #fff; text-decoration: none; font-size: 1.6em; font-weight: bold; font-style: italic; line-height: 1.1; -moz-transition: background-color 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); -o-transition: background-color 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); -webkit-transition: background-color 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); transition: background-color 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); }
#contents p.eventinfobtn a span { display: block; text-align: left; position: relative; padding-left: 25px; font-style: italic; }
#contents p.eventinfobtn a span:after { background: url(../images/common/icon/arrow_right_white.png) no-repeat 0 center; position: absolute; top: 0; bottom: 0; left: 0; content: ''; display: block; width: 13px; height: 21px; margin: auto; -moz-transition: left 0.15s cubic-bezier(0.23, 1, 0.32, 1); -o-transition: left 0.15s cubic-bezier(0.23, 1, 0.32, 1); -webkit-transition: left 0.15s cubic-bezier(0.23, 1, 0.32, 1); transition: left 0.15s cubic-bezier(0.23, 1, 0.32, 1); }
#contents p.eventinfobtn a:hover span:after { left: 4px; }
#contents p.eventinfobtn.sports a { background-color: #ff511f; }
#contents p.eventinfobtn.sports a:hover { background-color: #fc7048; }
#contents p.eventinfobtn.athletes a { background-color: #02578b; }
#contents p.eventinfobtn.athletes a:hover { background-color: #31759f; }
#contents p.eventinfobtn.about a { background-color: #009F3F; }
#contents p.eventinfobtn.about a:hover { background-color: #3BAF63; }
#contents .list-navigation { padding-top: 70px; padding-bottom: 130px; position: relative; }
#contents .list-navigation:before, #contents .list-navigation:after { content: ''; position: absolute; left: 0; width: 100%; height: 0; border-top: 1px solid #c9c9c9; }
#contents .list-navigation:before { top: 50px; }
#contents .list-navigation:after { top: 145px; }
#contents .list-navigation li a { display: inline-block; background-color: #333333; padding-top: 15px; padding-bottom: 15px; padding-left: 45px; padding-right: 45px; color: #fff; text-decoration: none; font-size: 1.3em; font-style: italic; font-weight: bold; -moz-transition: background-color 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); -o-transition: background-color 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); -webkit-transition: background-color 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); transition: background-color 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); }
#contents .list-navigation li a span { position: relative; font-style: italic; }
#contents .list-navigation li a span:after { content: ''; display: block; position: absolute; background-repeat: no-repeat; background-position: 0 center; top: 0; }
#contents .list-navigation li a:hover { background-color: #585858; }
#contents .list-navigation li.backtolist { text-align: center; }
#contents .list-navigation li.backtolist a span { padding-left: 28px; }
#contents .list-navigation li.backtolist a span:after { background-image: url(../images/common/icon/return.png); left: 0; width: 21px; height: 16px; -moz-transition: -moz-transform 0.3s cubic-bezier(0.23, 1, 0.32, 1); -o-transition: -o-transform 0.3s cubic-bezier(0.23, 1, 0.32, 1); -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.23, 1, 0.32, 1); transition: transform 0.3s cubic-bezier(0.23, 1, 0.32, 1); }
#contents .list-navigation li.backtolist a:hover span:after { -moz-transform: rotateY(180deg); -ms-transform: rotateY(180deg); -webkit-transform: rotateY(180deg); transform: rotateY(180deg); }
#contents .list-navigation li.prev, #contents .list-navigation li.next { position: absolute; top: 70px; }
#contents .list-navigation li.prev span:after, #contents .list-navigation li.next span:after { width: 18px; height: 100%; }
#contents .list-navigation li.prev { left: 18px; }
#contents .list-navigation li.prev span { padding-left: 28px; }
#contents .list-navigation li.prev span:after { left: 0; background-image: url(../images/common/icon/linearrow_left.png); -moz-transition: left 0.15s cubic-bezier(0.23, 1, 0.32, 1); -o-transition: left 0.15s cubic-bezier(0.23, 1, 0.32, 1); -webkit-transition: left 0.15s cubic-bezier(0.23, 1, 0.32, 1); transition: left 0.15s cubic-bezier(0.23, 1, 0.32, 1); }
#contents .list-navigation li.prev a:hover span:after { left: -4px; }
#contents .list-navigation li.next { right: 18px; }
#contents .list-navigation li.next span { padding-right: 28px; }
#contents .list-navigation li.next span:after { right: 0; background-image: url(../images/common/icon/linearrow_right.png); -moz-transition: right 0.15s cubic-bezier(0.23, 1, 0.32, 1); -o-transition: right 0.15s cubic-bezier(0.23, 1, 0.32, 1); -webkit-transition: right 0.15s cubic-bezier(0.23, 1, 0.32, 1); transition: right 0.15s cubic-bezier(0.23, 1, 0.32, 1); }
#contents .list-navigation li.next a:hover span:after { right: -4px; }
#contents .panelslist { zoom: 1; margin-left: -23px; }
#contents .panelslist:after { content: ""; display: table; clear: both; }
#contents .panelslist .panel { float: left; width: 310px; background: #fff url(../images/common/panel/tri_gray.png) right bottom no-repeat; margin-left: 23px; margin-bottom: 23px; }
#contents .panelslist .panel a { overflow: hidden; display: block; width: 100%; height: 100%; color: #000; text-decoration: none; position: relative; }
#contents .panelslist .panel a:before, #contents .panelslist .panel a:after { content: ""; position: absolute; right: 0; bottom: 0; background-repeat: no-repeat; }
#contents .panelslist .panel a:before { width: 50px; height: 50px; bottom: -50px; right: -50px; -moz-transition: all 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); -o-transition: all 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); -webkit-transition: all 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); transition: all 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); }
#contents .panelslist .panel a:after { position: absolute; bottom: 8px; right: 5px; width: 10px; height: 17px; background: url(../images/common/panel/tri.png) no-repeat; -moz-transition: right 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); -o-transition: right 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); -webkit-transition: right 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); transition: right 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); }
#contents .panelslist .panel a:hover:before { right: 0; bottom: 0; }
#contents .panelslist .panel a:hover:after { right: 3px; }
#contents .panelslist .panel a:hover .pic img { -moz-transform: scale(1.02, 1.02); -ms-transform: scale(1.02, 1.02); -webkit-transform: scale(1.02, 1.02); transform: scale(1.02, 1.02); }
#contents .panelslist .panel .pic { width: 310px; height: 310px; overflow: hidden; margin-bottom: 10px; }
#contents .panelslist .panel .pic img { display: block; width: 100%; -moz-transition: -moz-transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); -o-transition: -o-transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); -webkit-transition: -webkit-transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); transition: transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); }
#contents .panelslist .panel .info { padding-left: 20px; padding-right: 20px; padding-bottom: 30px; background: url(../images/common/panel/tri_cover.png) right bottom; position: relative; z-index: 1; }
#contents .panelslist.sport .panel a:before { background-image: url(../images/common/panel/tri_orange.png); }
#contents .panelslist.sport .panel a .info .txt dt { font-size: 1.4em; font-weight: bold; 　margin-bottom: 15px; }
#contents .panelslist.sport .panel a .info .txt dd { line-height: 1.8; }
#contents .panelslist.athletes { margin-left: -20px; }
#contents .panelslist.athletes .panel { width: 230px; margin-left: 20px; margin-bottom: 20px; }
#contents .panelslist.athletes .panel a:before { background-image: url(../images/common/panel/tri_navy.png); }
#contents .panelslist.athletes .panel a .pic { width: 230px; height: 230px; margin-bottom: 20px; }
#contents .panelslist.athletes .panel a .info { color: #000; padding-bottom: 20px; }
#contents .panelslist.athletes .panel a .info .name { margin: 10px 0 10px 0; }
#contents .panelslist.athletes .panel a .info .name span { font-size: 1.71em; font-weight: bold; font-style: italic; line-height: 1.3; }
#contents .panelslist.news .panel a:before { background-image: url(../images/common/panel/tri_blue.png); }
#contents .panelslist.news .panel a .pic { height: 154px; margin-bottom: 0; }
#contents .panelslist.news .panel a .info { padding-top: 18px; padding-bottom: 20px; }
#contents .panelslist.news .panel a .info .txt dt { font-size: 1.23em; font-weight: bold; margin-bottom: 12px; display: block; }
#contents .panelslist.news .panel a .info .txt dd { font-size: 0.9em; }
#contents #modal { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 99; display: none; }
#contents #modal .bg { width: 100%; height: 100%; background: rgba(255, 255, 255, 0.7); }
#contents #modal .container { position: absolute; top: 50%; left: 50%; margin: -262px 0 0 -465px; overflow: hidden; }
#contents #modal .container .container-box { width: 930px; height: 524px; overflow: hidden; position: relative; }
#contents #modal .container .container-box .photos { zoom: 1; }
#contents #modal .container .container-box .photos:after { content: ""; display: table; clear: both; }
#contents #modal .container .container-box .photos li { float: left; width: 930px; height: 524px; position: relative; text-align: center; background-color: #000; }
#contents #modal .container .container-box .photos li img { width: 100%; height: auto; }
#contents #modal .container .container-box .close, #contents #modal .container .container-box .prev, #contents #modal .container .container-box .next { position: absolute; width: 60px; height: 60px; display: block; text-align: left; overflow: hidden; background-repeat: no-repeat; cursor: pointer; -moz-transition: background-color 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); -o-transition: background-color 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); -webkit-transition: background-color 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); transition: background-color 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); }
#contents #modal .container .container-box .close:before, #contents #modal .container .container-box .prev:before, #contents #modal .container .container-box .next:before { content: ""; -moz-transition: -moz-transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); -o-transition: -o-transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); -webkit-transition: -webkit-transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); transition: transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1); }
#contents #modal .container .container-box .close { top: 0; right: 0; }
#contents #modal .container .container-box .close:before { width: 60px; height: 60px; display: block; background-image: url(../images/common/modal/btn_modalClose.png); }
#contents #modal .container .container-box .close:hover:before { -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); }
#contents #modal .container .container-box .prev { top: 50%; left: 0; margin-top: -30px; }
#contents #modal .container .container-box .prev:before { width: 60px; height: 60px; display: block; background-image: url(../images/common/modal/btn_modalPrev.png); }
#contents #modal .container .container-box .prev:hover:before { -moz-transform: translateX(-5px); -ms-transform: translateX(-5px); -webkit-transform: translateX(-5px); transform: translateX(-5px); }
#contents #modal .container .container-box .next { top: 50%; right: 0; margin-top: -30px; }
#contents #modal .container .container-box .next:before { width: 60px; height: 60px; display: block; background-image: url(../images/common/modal/btn_modalNext.png); }
#contents #modal .container .container-box .next:hover:before { -moz-transform: translateX(5px); -ms-transform: translateX(5px); -webkit-transform: translateX(5px); transform: translateX(5px); }
#contents #modal.sports .container .container-box .close, #contents #modal.sports .container .container-box .prev, #contents #modal.sports .container .container-box .next { background-color: #ff511f; }
#contents #modal.sports .container .container-box .close:hover, #contents #modal.sports .container .container-box .prev:hover, #contents #modal.sports .container .container-box .next:hover { background-color: #fc7048; }
#contents #modal.athletes .container .container-box .close, #contents #modal.athletes .container .container-box .prev, #contents #modal.athletes .container .container-box .next { background-color: #02578b; }
#contents #modal.athletes .container .container-box .close:hover, #contents #modal.athletes .container .container-box .prev:hover, #contents #modal.athletes .container .container-box .next:hover { background-color: #31759f; }
#contents .sns { text-align: center; margin-bottom: 50px; }
#contents .sns li { display: inline-block; margin: 0 15px; }
#contents .sns a { transition: all 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); }
#contents .sns a:hover { opacity: 0.8; }

header nav ul { width: 100%; }
header nav ul li { float: left; height: 57px; margin-left: 47px; display: table; }
header nav ul li a { width: 100%; height: 57px; display: table-cell; vertical-align: middle; text-decoration: none !important; padding-left: 28px; text-align: left; line-height: 1; position: relative; }
header nav ul li a span { display: block; overflow: hidden; height: 14px; text-indent: -999em; }
header nav ul li a:after { position: absolute; top: 24px; left: 0; content: ""; display: block; width: 20px; height: 20px; opacity: 0; background-repeat: no-repeat; background-position: center; -moz-transition: all 0.35s cubic-bezier(0.215, 0.61, 0.355, 1); -o-transition: all 0.35s cubic-bezier(0.215, 0.61, 0.355, 1); -webkit-transition: all 0.35s cubic-bezier(0.215, 0.61, 0.355, 1); transition: all 0.35s cubic-bezier(0.215, 0.61, 0.355, 1); margin-top: -10px; }
header nav ul li a:hover:after { opacity: 1; -moz-transform: rotateY(360deg); -ms-transform: rotateY(360deg); -webkit-transform: rotateY(360deg); transform: rotateY(360deg); }
header nav ul li.message { width: 176px; }
header nav ul li.message a span { background: url(../images/common/header/navi01.png) no-repeat 0 0; }
header nav ul li.message a:after { background-image: url(../images/common/menu/icon_message.png); }
header nav ul li.message a:hover span, .message header nav ul li.message a span { background-position: 0 -14px; }
header nav ul li.message a:hover, .message header nav ul li.message a { color: #e10a20 !important; }
header nav ul li.message a:hover:after, .message header nav ul li.message a:after { opacity: 1; }
header nav ul li.sports { width: 78px; }
header nav ul li.sports a span { background: url(../images/common/header/navi02.png) no-repeat 0 0; }
header nav ul li.sports a:after { background-image: url(../images/common/menu/icon_sports.png); }
header nav ul li.sports a:hover span, .sports header nav ul li.sports a span { background-position: 0 -14px; }
header nav ul li.sports a:hover, .sports header nav ul li.sports a { color: #ff511f !important; }
header nav ul li.sports a:hover:after, .sports header nav ul li.sports a:after { opacity: 1; }
header nav ul li.athletes { width: 91px; }
header nav ul li.athletes a span { background: url(../images/common/header/navi03.png) no-repeat 0 0; }
header nav ul li.athletes a:after { background-image: url(../images/common/menu/icon_athletes.png); }
header nav ul li.athletes a:hover span, .athletes header nav ul li.athletes a span { background-position: 0 -14px; }
header nav ul li.athletes a:hover, .athletes header nav ul li.athletes a { color: #02578b !important; }
header nav ul li.athletes a:hover:after, .athletes header nav ul li.athletes a:after { opacity: 1; }
header nav ul li.interview { width: 99px; }
header nav ul li.interview a span { background: url(../images/common/header/navi04.png) no-repeat 0 0; }
header nav ul li.interview a:after { background-image: url(../images/common/menu/icon_interview.png); }
header nav ul li.interview a:hover span, .interview header nav ul li.interview a span { background-position: 0 -14px; }
header nav ul li.interview a:hover, .interview header nav ul li.interview a { color: #c19146 !important; }
header nav ul li.interview a:hover:after, .interview header nav ul li.interview a:after { opacity: 1; }
header nav ul li.ienjoy { width: 83px; }
header nav ul li.ienjoy a span { background: url(../images/common/header/navi05.png) no-repeat 0 0; }
header nav ul li.ienjoy a:after { background-image: url(../images/common/menu/icon_ienjoy.png); }
header nav ul li.ienjoy a:hover span, .ienjoy header nav ul li.ienjoy a span { background-position: 0 -14px; }
header nav ul li.ienjoy a:hover, .ienjoy header nav ul li.ienjoy a { color: #ffd019 !important; }
header nav ul li.ienjoy a:hover:after, .ienjoy header nav ul li.ienjoy a:after { opacity: 1; }
header nav ul li.schedule { width: 98px; }
header nav ul li.schedule a span { background: url(../images/common/header/navi06.png) no-repeat 0 0; }
header nav ul li.schedule a:after { background-image: url(../images/common/menu/icon_schedule.png); }
header nav ul li.schedule a:hover span, .schedule header nav ul li.schedule a span { background-position: 0 -14px; }
header nav ul li.schedule a:hover, .schedule header nav ul li.schedule a { color: #26879d !important; }
header nav ul li.schedule a:hover:after, .schedule header nav ul li.schedule a:after { opacity: 1; }
header nav ul li:first-child { margin-left: 0; }


div.playbtn {
	position:absolute;
	width: 195px;
    height: 110px;
    left: 0;
    top: 0;
	background: url(/assets/images/common/playbtn.png) center center no-repeat;
	background-size: 30%;
}